<?
session_start();
require_once "../init.php";
require_once "../authority.inc.php";
$IDProduct = $_GET['IDProduct'];
$proType = new ProductType5();
$proType->DeleteTree($IDProduct);
header("location:pro_class.php");
?>